@charset "UTF-8";
/*----------------------------------------------------
  植物生まれ 商品ページ共通パーツ
  各商品ページのhtmlからlinkで読み込む
  ページ固有の色などは各ページのscssで指定する
----------------------------------------------------*/
/* メインビジュアル
----------------------------------------------------*/
.mv {
  position: relative;
  background-color: #d7ecf9;
}

.mv__inner {
  position: relative;
}

.mv__visual {
  width: 100%;
}

.mv__visual__image img {
  width: 100%;
}

.mv__product {
  color: var(--color-blue-accent);
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set18);
  line-height: 1.7;
  text-align: center;
  padding-inline: 12px;
}

.mv__product__price {
  display: inline-block;
  margin-block-start: 4px;
  font-size: var(--font-size-set16);
  line-height: 1.8;
}

.mv__wave {
  position: relative;
  background-color: #fff;
}
.mv__wave img {
  width: 100%;
}
.mv__wave::after {
  content: "";
  width: 15px;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  position: absolute;
  bottom: -10px;
  transform: translateY(-50%);
  left: 10%;
  background-color: #d2ecf9;
}
@media screen and (width > 750px) {
  .mv__wave::after {
    width: 30px;
  }
}

/* こんな時におすすめ
----------------------------------------------------*/
.recommend {
  background-color: #fff;
  padding-block-start: 20px;
  padding-block-end: 40px;
  padding-inline: 20px;
}
@media screen and (width > 750px) {
  .recommend {
    padding-block-start: 40px;
  }
}

.recommend__title {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.recommend__title__label {
  display: inline-flex;
  align-items: center;
  margin-block-end: -5px;
  padding-inline: 20px;
  border-radius: 100px;
  background-color: var(--color-green);
  color: #fff;
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set18);
  line-height: 1.7;
  text-align: center;
}

.recommend__title__arrow {
  display: block;
  transform: rotate(180deg);
}

.recommend__list {
  display: grid;
  gap: 10px;
  width: 100%;
  list-style: none;
  max-width: 520px;
  margin-inline: auto;
}

.recommend__item {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 10px;
  border-radius: 10px;
  background-color: var(--color-yellow);
  color: var(--color-green);
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set16);
  line-height: 1.8;
}

.recommend__item__icon {
  flex: none;
}

/* 特徴
----------------------------------------------------*/
.feature {
  background-color: #fff;
  padding-inline: 20px;
  padding-block-end: 10px;
  display: grid;
  row-gap: 32px;
}
@media screen and (width > 750px) {
  .feature {
    row-gap: 24px;
  }
}

.feature__block {
  display: grid;
  row-gap: 8px;
}
@media screen and (width > 750px) {
  .feature__block {
    row-gap: 16px;
  }
}

.feature__titleWrap {
  position: relative;
  margin-inline: -20px;
  margin-block-end: 32px;
}

.feature__titleWrap__kazariLeft,
.feature__titleWrap__kazariRight {
  position: absolute;
  z-index: 0;
  height: auto;
}

.feature > :nth-child(1) .feature__titleWrap__kazariLeft {
  left: 0;
  top: -30px;
  width: 72px;
}

.feature > :nth-child(1) .feature__titleWrap__kazariRight {
  right: 0;
  top: 82px;
  width: 42px;
}

.feature > :nth-child(2) .feature__titleWrap__kazariLeft {
  left: 0;
  top: 15px;
  width: 40px;
}

.feature > :nth-child(2) .feature__titleWrap__kazariRight {
  right: 0;
  bottom: 0;
  width: 55px;
}

.feature > :nth-child(3) .feature__titleWrap__kazariLeft {
  left: 0;
  bottom: 30px;
  width: 80px;
}

.feature > :nth-child(3) .feature__titleWrap__kazariRight {
  right: 0;
  top: 20px;
  width: 50px;
}

.feature__title {
  position: relative;
  z-index: 1;
  color: var(--color-orange);
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set28);
  line-height: 1.4;
  text-align: center;
}
.feature__title::after {
  content: "";
  display: block;
  width: calc(100% - 40px);
  margin-inline: auto;
  margin-block-start: 10px;
  height: 3px;
  background-image: radial-gradient(circle at center, #f7931e 1.4px, transparent 2px);
  background-size: 12px 100%;
  background-repeat: repeat-x;
}

.feature__title__accent {
  color: var(--color-blue-accent);
}

.feature__photo {
  container-type: inline-size;
  position: relative;
  margin-block-start: 24px;
}
.feature__photo img {
  width: 100%;
}

.feature__text {
  font-family: var(--font-body);
  font-size: var(--font-size-set15);
  line-height: 1.8;
  display: grid;
  row-gap: 8px;
}

.feature__text__small {
  font-size: var(--font-size-set10);
}

.textLink {
  color: var(--color-text);
}

.feature__media {
  display: grid;
  row-gap: 8px;
}
.feature__media .feature__photo,
.feature__media .feature__text {
  margin-block-start: 0;
}
@media screen and (width > 750px) {
  .feature__media {
    display: flex;
    align-items: center;
    gap: 24px;
  }
  .feature__media .feature__photo,
  .feature__media .feature__text {
    flex: 1;
  }
  .feature__media .feature__photo {
    margin-inline: 0;
  }
}

.feature__diagram img {
  width: 100%;
}

.feature__note {
  margin-block-start: 8px;
  color: #7d7d7d;
  font-family: var(--font-body);
  font-size: var(--font-size-set12);
  line-height: 1.8;
  text-align: right;
}

/* 植物成分
----------------------------------------------------*/
.seibun {
  background-color: #fff8b0;
}

.seibun__wave {
  background-color: #fff8b0;
}
.seibun__wave img {
  display: block;
  width: 100%;
  height: auto;
}

.seibun__inner {
  padding-block-start: 40px;
  padding-inline: 20px;
}
@media screen and (width > 750px) {
  .seibun__inner {
    padding-inline: 40px;
  }
}

.seibun__head {
  position: relative;
  margin-block-end: 20px;
}

.seibun__head__kazariLeft,
.seibun__head__kazariRight {
  position: absolute;
  z-index: 1;
  height: auto;
}

.seibun__head__kazariLeft {
  left: -20px;
  top: -42px;
  width: 77px;
}
@media screen and (width > 750px) {
  .seibun__head__kazariLeft {
    left: -40px;
  }
}

.seibun__head__kazariRight {
  right: -20px;
  top: -10px;
  width: 60px;
}
@media screen and (width > 750px) {
  .seibun__head__kazariRight {
    right: -40px;
    top: 20px;
  }
}

.seibun__title {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  color: var(--color-orange);
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set28);
  line-height: 1.4;
  text-align: center;
}
.seibun__title::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background-image: radial-gradient(circle at center, #f7931e 1.4px, transparent 2px);
  background-size: 12px 100%;
  background-repeat: repeat-x;
}

.seibun__title__accent {
  color: var(--color-blue-accent);
}

.seibun__tag {
  display: inline-flex;
  align-items: center;
  gap: 6px;
  padding-block: 8px;
  padding-inline: 10px;
  background-color: #6fb92c;
  color: #fff;
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set20);
  line-height: 1.4;
  white-space: nowrap;
}

.seibun__photo {
  position: relative;
}
.seibun__photo > img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.seibun__photo__tagWrap {
  position: absolute;
  z-index: 2;
  left: -10px;
  top: 19px;
}
.seibun__photo__tagWrap::before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
  width: 12px;
  height: 12px;
  background-color: #00913a;
  clip-path: polygon(0 75%, 100% 100%, 100% 0%);
  z-index: -1;
}

.seibun__text {
  padding-block: 20px;
  font-family: var(--font-body);
  font-size: var(--font-size-set15);
  line-height: 1.8;
}

.seibun__list {
  padding: 0 20px 40px;
}
@media screen and (width > 750px) {
  .seibun__list {
    padding-inline: 40px;
  }
}

.seibun__list__box {
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  padding-block-start: 20px;
  padding-block-end: 22px;
  padding-inline: 10px;
  display: grid;
  row-gap: 30px;
}

.seibun__list__tagWrap {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  z-index: 2;
  left: -22px;
}
.seibun__list__tagWrap::before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
  width: 12px;
  height: 12px;
  background-color: #00913a;
  clip-path: polygon(0 75%, 100% 100%, 100% 0%);
  z-index: -1;
}

.seibun__list__img {
  width: 100%;
}

.seibun__list .circleBadges {
  margin-block-start: 20px;
  padding-inline: 27px;
  max-width: 474px;
}

/* カート・口コミ
----------------------------------------------------*/
.product {
  background-color: #fff;
  padding-block-start: 40px;
  padding-block-end: 20px;
  padding-inline: 20px;
}

.product__inner {
  display: grid;
  gap: 20px;
}

.product__image {
  position: relative;
}

/* 使い方
----------------------------------------------------*/
.howto {
  background-color: #d2ecf9;
}

.howto__wave img {
  display: block;
  width: 100%;
  height: auto;
}

.howto__inner {
  padding-block-start: 40px;
  padding-inline: 20px;
  display: grid;
  row-gap: 20px;
}

.howto__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  color: var(--color-blue-accent);
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set26);
  line-height: 1.4;
  text-align: center;
}
.howto__title::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background-image: radial-gradient(circle at center, var(--color-blue-accent) 1.4px, transparent 2px);
  background-size: 12px 100%;
  background-repeat: repeat-x;
}

.howto__photo {
  width: 100%;
  max-width: 540px;
  margin-inline: auto;
}
.howto__photo img {
  width: 100%;
}

.howto__text {
  font-family: var(--font-body);
  font-size: var(--font-size-set15);
  line-height: 1.8;
  display: grid;
  row-gap: 8px;
  padding-block: 20px;
}

.howto__waveBottom {
  background-color: #fff8b0;
}
.howto__waveBottom img {
  display: block;
  width: 100%;
  height: auto;
}

/* Q&A
----------------------------------------------------*/
.qa {
  background-color: #fff8b0;
}

.qa__inner {
  container-type: inline-size;
  position: relative;
  padding-block-start: 60px;
  padding-inline: 20px;
}

.qa__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  color: var(--color-orange);
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set26);
  line-height: 1.4;
  text-align: center;
}
.qa__title::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background-image: radial-gradient(circle at center, #f7931e 1.4px, transparent 2px);
  background-size: 12px 100%;
  background-repeat: repeat-x;
}

.qa__kazari {
  position: absolute;
  z-index: 1;
  left: 50%;
  top: -48px;
  width: 35.38cqw;
  max-width: 140px;
  height: auto;
  transform: translateX(-50%);
}
.qa__kazari img {
  width: 100%;
}

.qa__card {
  position: relative;
  padding-block: 20px;
}

.qa__card__row {
  display: flex;
  align-items: center;
  gap: 10px;
}

.qa__card__q {
  display: flex;
  flex: none;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 56px;
  border-radius: 80px;
  background-color: #ed782b;
  color: #fff;
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: 21px;
}

.qa__card__question {
  color: var(--color-orange);
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set18);
  line-height: 1.7;
}

.qa__card__answer {
  margin-block-start: 20px;
  font-family: var(--font-body);
  font-size: var(--font-size-set15);
  line-height: 1.8;
}

.qa__card__answer__label {
  font-weight: 700;
  color: #ed782b;
}

.qa__waveBottom img {
  display: block;
  width: 100%;
  height: auto;
}

/* カートボタン（画面追従）
----------------------------------------------------*/
.l-scrollTop {
  bottom: 40vw;
}
@media screen and (width > 750px) {
  .l-scrollTop {
    bottom: 100px;
  }
}

.p-orange-cartButton {
  position: fixed;
  z-index: 10;
  right: 2.6666666667vw;
  bottom: 20vw;
  opacity: 0;
  transition: opacity 0.25s;
}
.p-orange-cartButton:not(.is-show) {
  pointer-events: none;
}
.p-orange-cartButton.is-show {
  opacity: 1;
  pointer-events: all;
}
@media screen and (width > 750px) {
  .p-orange-cartButton {
    left: calc(50vw + 525px + 20px);
    right: auto;
    bottom: 20px;
  }
}

.p-orange-cartButton__link {
  display: grid;
  place-content: center;
  place-items: center;
  gap: 1.3333333333vw;
  width: 16vw;
  height: 16vw;
  border-radius: 50%;
  background-color: var(--color-orange);
  color: #fff;
  font-weight: 700;
  font-size: 2.8vw;
  text-decoration: none;
  text-align: center;
}
@media (hover: hover) and (pointer: fine) {
  .p-orange-cartButton__link {
    transition: background-color 0.2s;
  }
  .p-orange-cartButton__link:hover {
    background-color: #d4700f;
  }
}
@media screen and (width > 750px) {
  .p-orange-cartButton__link {
    gap: 5px;
    width: 60px;
    height: 60px;
    font-size: 10px;
  }
}

.p-orange-cartButton__icon {
  width: 5.3333333333vw;
  height: 5.3333333333vw;
}
.p-orange-cartButton__icon img {
  width: 100%;
  height: auto;
}
@media screen and (width > 750px) {
  .p-orange-cartButton__icon {
    width: 20px;
    height: 20px;
  }
}